Subject: Re: [bitcoin-dev] Bitcoin Core and hard forks

From: Tom Harding <[email-masked]>
Date: Tue, 28 Jul 2015 09:44:42 -0700

Jorge,

We obviously disagree fundamentally on the role of societal adoption, in 
the system that Satoshi designed.

Adoption is well ahead of Satoshi's schedule, and the measure of this is 
the exchange rate.  It is at once an imperfect measure, and one of the 
most perfect markets that has ever existed.

As long as hardware, electric power, and bandwidth are priced in fiat 
currency, the exchange rate is a critical variable to security, 
capacity, and other metrics of network health.

It's not inconsistent that you consider the exchange rate irrelevant.  
In fact it explains why you believe that Satoshi's timetable for 
transitioning to fee incentives can be summarily tossed aside and 
replaced with something you think is better.

Here's an English saying I just invented.  A bunch of geniuses can do a 
lot more damage than one fool.